@charset "UTF-8";

#contents_wrapper .mypage_wrap .m-ttl-img img {
    max-height: 100px !important;
}

.mt15 {
    margin-top: 15px !important;
}

/*h2タイトル*/
h2.page_title {
    margin: 20px 0 15px !important;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
}
h2.page_title .h2_thumb {
    width: 55px;
    height: auto;
}
h2.page_title .h2_title {
    font-size: 20px !important;
    font-weight: bold !important;
    margin-left: 10px !important;
}

/*進捗*/
.progress_wrap {
    padding: 20px 0;
}
.progress_wrap ul {
    display: flex;
    justify-content: center;
    position:relative;
}
.progress_wrap ul li {
    width: 30%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    position: relative;
    z-index: 1;
}
.progress_wrap ul::before {
    content: "";
    width: 70%;
    height: 4px;
    display: block;
    position: absolute;
    background: #f96a78;
    top: 55px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.progress_wrap ul li .step {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px solid #f96a78;
    background: #FFF;
    color: #f96a78;
    font-size: 16px;
    line-height: 1.0 !important;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}
.progress_wrap ul li.location .step {
    background: #f96a78;
    color: #fff;
}
.progress_wrap ul li:last-child .step::before {
    display: none;
}
.progress_wrap ul li.location .step::after {
    content: "";
    width: 60px;
    height: 64px;
    display: block;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
    background: url("../img/progress_icon.webp") no-repeat;
    background-size: contain;
    z-index: -1;
}
.progress_wrap ul li .step span {
    display: block;
    font-size: 28px;   
}
.progress_wrap ul li .step_status {
    line-height: 1.2 !important;
    margin-top:5px !important;
    font-weight: bold !important;
}

/* 質問エリア*/
.question_wrap {
    margin: 30px 0;
}
.question_wrap section {
    margin-bottom: 20px;
}

/*質問BOXとタイトル*/
.box_question {
    border:2px solid #f96a78;
    background: #FFF;
    border-radius: 12px;
}
.box_question h3.question, .box_wrap h3.question {
    background: #fefbf1;
    padding: 20px;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    position: relative;
    display: flex;
    justify-content: flex-start;
}
.box_wrap h3.question {
    background: none !important;
    padding: 20px 0 !important;
}
.box_question h3.question .q_num, .box_wrap h3.question .q_num {
    width: 42px;
    height: auto;
}
.box_question h3.question .h3_title, .box_wrap h3.question .h3_title {
    font-size: 16px !important;
    font-weight: bold;
    text-align: left !important;
    line-height: 1.3 !important;
    flex: 1;
    padding-left: 10px;
}
.box_question h3.question .h3_title span, .box_wrap h3.question .h3_title span {
    display: block;
    width: 100px;
    text-align: center;
    color: #FFF;
    background: #40b4f4;
    border-radius: 50px;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
    margin-top: 5px;
}
.box_question h3.question .h3_title h4 {
    margin-top: 15px !important;
    font-size: 14px !important;
    font-weight: normal !important;
    margin-bottom: 8px !important;
}
.box_question h3.question .h3_title ul {
    font-size: 14px !important;
}
.box_question h3.question .h3_title ul li {
    padding-left: 15px;
    margin-bottom: 5px;
    position: relative;
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 1.3 !important;
}
.box_question h3.question .h3_title ul li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
}



/*コメント*/
.comment {
    display: flex;
    justify-content: center;
    padding: 20px;
    align-items: center;
}
.comment .thumb_harinezumi {
    width: 50px;
    height: auto;;
}
.comment .txt_description {
    position: relative;
    display: inline-block;
    flex: 1;
    font-size: 15px;
    background: #fff2f3;
    border-radius: 12px;
    padding: 15px 10px;
    margin-left: 18px !important;
}
.comment .txt_description::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    border-style: solid;
    border-width: 7px 13px 7px 0;
    border-color: transparent #fff2f3 transparent transparent;
    translate: -100% -50%;
}
.modal_wrap .comment .txt_description {
    background: none;
}
.modal_wrap .comment .txt_description::after {
    display: none;
}

.box_wrap .form_questionaire.txt_long label p br {
        display: none;
    }
/*Q1*/
.box_question .form_questionaire, .box_wrap .form_questionaire {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
}
.box_question .form_questionaire label, .box_wrap .form_questionaire label {
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    background: #FFF;
    line-height: 0;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s, color 0.3s;
}
.box_question .form_questionaire label p, .box_wrap .form_questionaire label p {
    padding: 10px 10px 10px 50px;
    font-weight: bold !important;
}

.box_question .form_questionaire label::before, .box_wrap .form_questionaire label::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid #f96a78;
    position: absolute;
    top:0;
    bottom: 0;
    left: 20px;
    margin: auto;
}
.box_question .form_questionaire label input[type="checkbox"], .box_wrap .form_questionaire label input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 0 !important;
    display: none !important;
}
.box_question .form_questionaire label.is-checked, .box_wrap .form_questionaire label.is-checked {
    background: #f96a78;
    color: #FFF;
}
.box_question .form_questionaire label.is-checked::after, .box_wrap .form_questionaire label.is-checked::after {
    content: "";
    position: absolute;
    top:-3px;
    bottom: 0;
    left: 26px;
    margin: auto;
    transform: rotate(45deg);
    width: 8px;
    height: 12px;
    border: solid #f96a78;
    border-width: 0 3px 3px 0;
}

/*Q2*/
.form_examination {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
}
.form_examination .day-select {
    display: block !important;
    width: 100% !important;
    padding: 15px 0 !important;
    margin: 0;
    border-radius: 8px !important;
    border: 2px solid #f96a78 !important;
    line-height: 0;
    margin-bottom: 10px !important;
    cursor: pointer !important;
    position: relative !important;
    font-weight: bold !important;
    transition: background 0.3s, color 0.3s;
}
.form_examination .day-select.overwrite {
    background: #f96a78 !important;
    color: #FFF !important;
}
.form_examination label {
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    background: #FFF;
    line-height: 0;
    margin-bottom: 20px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s, color 0.3s;
}
.form_examination label p {
    text-align: center !important;
    padding: 15px 10px;
    font-weight: bold !important;
}
.form_examination label.is-checked {
    background: #f96a78;
    color: #FFF;
}
.box_question .form_examination label input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 0 !important;
    display: none !important;
}

/*日付モーダル*/
.modal_date {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.5);
    z-index: 100 !important;
}
.modal_date .modal_wrap {
    width: 90%;
    margin: 0 auto;
    background: #FFF;
    padding: 20px 0;
    margin-top: 10%;
    border-radius: 4px;
    position: relative;
}
.modal_date .modal_wrap h3 {
    width: 90%;
    margin: 0 auto !important;
    text-align: center;
    font-weight: bold !important;
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #f96a78;
}
.modal_date .modal-content {
    background: #fff;
    width: 100%;
    padding: 20px 0;
    box-sizing: border-box;
}
.modal_date .modal-content #closeModal {
    position: absolute;
    top: 10px;
    right: 10px;
}
.modal_date .modal-content #closeModal span {
    display: block;
    position: relative;
    width: 20px;
    height: 20px;
}
.modal_date .modal-content #closeModal span::before, .modal_date .modal-content #closeModal span::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px; /* 棒の幅（太さ） */
    height: 20px; /* 棒の高さ */
    background: #333;
}
.modal_date .modal-content #closeModal span::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.modal_date .modal-content #closeModal span::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/*カレンダー表記*/
.flatpickr-calendar {
     box-shadow: none !important;   
}
.flatpickr-calendar.inline {
    display: block;
    position: relative;
    top: 2px;
    left: 0;
    right: 0;
    margin: auto;
}

/* 年の入力欄の幅を少し広げて、文字が隠れないように調整 */
.flatpickr-current-month input.cur-year {
    width: 4.5ch !important;
    letter-spacing: -0.5px !important;
    padding: 0 !important;
    margin: 0 !important;
    display: inline-block;
    font-weight: bold !important;
    font-family: inherit;
    text-align: right;
    -webkit-appearance: none;
    background: transparent;
    border: none;
}

/* 挿入した「年」の文字のスタイル */
.year-label {
    margin-left: 1px;
    font-weight: bold;
    font-size: 18px;
}

/* 月の表示を調整 */
.flatpickr-current-month .flatpickr-monthDropdown-months {
    width: auto !important;
    display: inline-block;
    text-align: center;
}

.flatpickr-current-month .numInputWrapper {
    display: none !important;
}

/* Chrome, Safari, Edge, Opera の矢印を消す */
.flatpickr-current-month input.cur-year::-webkit-outer-spin-button,
.flatpickr-current-month input.cur-year::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox の矢印を消す */
.flatpickr-current-month input.cur-year {
  -moz-appearance: textfield;
}

/* カレンダーのデザイン */
.flatpickr-day {
    font-weight: bold !important;
    color: #000 !important;
    font-size: 16px !important;
}
.flatpickr-day.today {
    border-color: #f96a78 !important;
    background: #f96a78;
    color: #FFF !important;
}
.flatpickr-day.prevMonthDay,
.flatpickr-day.nextMonthDay {
    visibility: hidden; /* 存在はするが見えなくする（レイアウトを崩さないため） */
    pointer-events: none; /* クリックもできないようにする */
}
.flatpickr-day.selected {
    background: #fff !important;
    color: #000 !important;
    border: 2px solid #f96a78 !important;
}
.flatpickr-next-month, .flatpickr-prev-month {
      position: relative;
      display: inline-block;
      width: 16.2px;
      height: 11.9px;
}
.flatpickr-next-month {
    top:inherit!important;
    bottom: -40px !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
}
.flatpickr-prev-month {
    top:-20px !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
}
.flatpickr-next-month ::before,
.flatpickr-next-month ::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 2px);
  width: 4px;
  height: 14px;
  border-radius: 9999px;
  background-color: #f96a78;
  transform-origin: 50% calc(100% - 2px);
}

.flatpickr-next-month ::before {
  transform: rotate(37.5deg);
}

.flatpickr-next-month ::after {
  transform: rotate(-37.5deg);
}

.flatpickr-prev-month ::before,
.flatpickr-prev-month ::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(50% - 2px);
  width: 4px;
  height: 14px;
  border-radius: 9999px;
  background-color: #f96a78;
  transform-origin: 50% 2px;
}

.flatpickr-prev-month ::before {
  transform: rotate(45deg);
}

.flatpickr-prev-month ::after {
  transform: rotate(-45deg);
}

/*Q3*/
.box_question .form_radio {
    width: 90%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
}
.box_question .form_radio label {
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    background: #FFF;
    line-height: 0;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s, color 0.3s;
}
.box_question .form_radio label p {
    padding: 15px 0;
    font-weight: bold !important;
    text-align: center !important;
}
.box_question .form_radio label.list_in p.label_title {
    line-height: 1.3 !important;
}
.box_question .form_radio.q5 label p br {
    display: none;
}

.box_question .form_radio label input[type="radio"]{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 0 !important;
    display: none !important;
}
.box_question .form_radio label.is-checked {
    background: #f96a78;
    color: #FFF;
}
.box_question .form_radio label.list_in {
    background: #FFF;
    color: #000;
}
.box_question .form_radio label.is-checked.list_in p.label_title {
    background: #f96a78;
    color: #FFF;
    line-height: 1.3 !important;
}
.box_question .form_radio label .form_list {
    line-height: 1.4 !important;
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;
}
.box_question .form_radio label .form_list > span {
    font-size: 90%;
    font-weight: normal;
}
.box_question .form_radio label .form_list ul li{
    padding-left: 15px;
    position: relative;
    font-weight: normal !important;
}
.box_question .form_radio label .form_list ul li:before {
    content: "●";
    position: absolute;
    top: 5px;
    left: 0;
    color: #f96a78;
    font-size: 8px !important;
}
.box_question .form_radio label .form_list p {
    text-align: left !important;
    font-weight: normal !important;
}

.box_question .form_radio label .form_list p.asterisk {
    font-size: 12px !important;
    line-height: 1.2 !important;
    padding: 0;
    margin-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 15px;
    position: relative;
}
.box_question .form_radio label .form_list p.asterisk::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

/* submit ボタン*/
.submit_btn_wrap {
    margin: 30px 0;
    text-align: center;
}
.submit_btn_wrap h4 {
    font-size: 14px;
    font-weight: bold !important;
    text-align: center;
    margin-bottom: 15px !important;
}
.submit_btn_wrap .submit_btn {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 25px 0 !important;
    background:#727272 !important;
    position: relative;
    color:#979797 !important;
    box-sizing: border-box;
    transition:background 0.5s, color 0.5s;
}
.submit_btn_wrap .submit_btn::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 10px;
    width: 70px;
    height: 80px;
    background:url("../image/img/questionnaire/top/btn_submit.webp");
    background-size: contain;
}
.submit_btn_wrap .submit_btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 9px;
    height: 9px;
    margin-top: -5px;
    border-top: solid 2px #979797;
    border-right: solid 2px #979797;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.submit_btn_wrap .submit_btn.is-active {
    background:#f96a78 !important;
    color: #FFF !important;
}
.submit_btn_wrap .submit_btn.is-active::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}
.submit_btn_wrap .btn_prev, .check_area .btn_prev {
    margin-top: 20px !important;
}
.submit_btn_wrap .btn_prev a, .check_area .btn_prev a {
    color: #000 !important;
    padding-left: 15px;
    position: relative;
}
.submit_btn_wrap .btn_prev a::before, .check_area .btn_prev a::before {
    content: "";
    display: block;
    position: absolute;
    top: 53%;
    left: 0;
    width: 9px;
    height: 9px;
    margin-top: -5px;
    border-top: solid 2px #f96a78;
    border-right: solid 2px #f96a78;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

@media screen and (min-width: 480px) {
    .c-kyoutou__in br  {
        display: block !important;
    }
    .submit_btn_wrap .submit_btn {
        width: 350px;
        margin: 0 auto !important;
    }
    .modal_date .modal_wrap {
        width: 430px;
        margin: 0 auto;
        background: #FFF;
        padding: 20px 0;
        margin-top: 10%;
        border-radius: 4px;
    }
}

@media screen and (min-width: 640px) {
    .progress_wrap ul::before {
        width: 60%;
    }
    .progress_wrap ul li .step_status br {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    h2.page_title {
        margin: 40px 0 15px !important;
    }
    h2.page_title .h2_thumb {
        width: 85px;
        height: auto;
    }
    h2.page_title .h2_title {
        font-size: 28px !important;
    }
    
    .box_question h3.question .h3_title, .box_wrap h3.question .h3_title{
        font-size: 18px !important;
    }
    
    .comment .txt_description {
        flex: none;
        font-size: 16px !important;
    }
    
    .box_question .form_questionaire label p, .box_wrap .form_questionaire label p {
        font-size: 16px !important;
    }
    
    .progress_wrap ul {
        width: 729px !important;
        margin: 0 auto !important;
    }
    .progress_wrap ul li .step_status {
        font-size: 14px !important;
    }
}

@media screen and (min-width: 769px) {
    #contents_wrapper .mypage_wrap .m-ttl-img img {
        max-height: none !important;
    }
}

@media screen and (min-width: 980px) {
    .question_wrap {
        margin: 60px 0;
    }
    .box_question h3.question, .box_wrap h3.question {
         align-items: center !important;
    }
    .box_wrap h3.question { 
         width: 95%;
        margin: 0 auto !important;
    }
    .box_question h3.question .q_num, .box_wrap h3.question .q_num {
        width: 60px;
    }
    .box_question h3.question .h3_title, .box_wrap h3.question .h3_title {
        font-size: 24px !important;
        padding-left: 15px;
        padding-right: 150px;
        line-height: 1.3 !important;
    }
    .box_question h3.question .h3_title span, .box_wrap h3.question .h3_title span {
        width: 132px;
        border-radius: 50px;
        font-size: 16px;
        margin-top: 0;
        position: absolute;
        top: 30px;
        right: 30px;
    }
    .comment .thumb_harinezumi {
        width: 86px;
        height: auto;;
    }
    .comment .txt_description {
        font-size: 20px !important;
        padding: 15px 15px;
        margin-left: 20px !important;
    }    
    .modal_wrap .comment .txt_description {
        font-size: 16px !important;
    }
    
    .box_question .form_questionaire {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .box_question .form_questionaire label {
        width: 49%;
        margin-bottom: 15px;
    }
    .box_question .form_questionaire label p {
        padding: 20px 10px 20px 10px;
        text-align: center !important;
    }
    .form_examination {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .form_examination .day-select {
        width: 49% !important;
    }
    .form_examination label {
        width: 49%;
        display: block;
        padding: 0;
        margin: 0;
        border-radius: 8px;
        border: 2px solid #f96a78;
        background: #FFF;
        line-height: 0;
        margin-bottom: 10px;
        cursor: pointer;
        position: relative;
        transition: background 0.3s, color 0.3s;
    }
    .form_examination label p {
        text-align: center !important;
        padding: 25px 10px;
        font-weight: bold !important;
    }
    .box_question .form_radio {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .box_question .form_radio label {
        width: 49%;
        margin-bottom: 15px;
    }
    .box_question .form_radio.q5 label {
        width: 32%;
    }
    .box_question .form_radio label:last-child {
        flex: 0 0 49%;
        margin: auto;
    }
    .box_question .form_radio.q5 label:last-child {
        flex: 0 0 32%;
        margin: 0 0 15px;
    }
    .box_question .form_radio label p {
        padding: 20px 0;
    }
    .box_question .form_radio.q5 label p br {
        display: block;
    }
    .box_question .form_radio label .form_list ul li {
        font-size: 16px;
    }
    .box_question .form_radio label .form_list p {
        font-size: 16px;
    }
    
    .submit_btn_wrap {
        margin: 50px 0 30px;
    }
    .submit_btn_wrap h4 {
        font-size: 18px;
        margin-bottom: 25px !important;
    }
    .submit_btn_wrap .submit_btn {
        width: 490px;
        margin: 0 auto !important;
        font-size: 22px !important;
        padding: 30px 0 !important;
    }
    .submit_btn_wrap .submit_btn::before {
        content: "";
        display: block;
        position: absolute;
        bottom: -30px;
        left: 10px;
        width: 138px;
        height: 148px;
        background: url(../image/img/questionnaire/top/btn_submit.webp) no-repeat;
        background-size: contain;
    }
    
}

/******************
利用規約
******************/
.terms_area {
    height: 230px !important;
    margin: 15px 0 !important;
    padding: 15px 5px 15px 10px;
    border:2px solid #f96a78 !important;
    border-radius: 12px;
}
.terms_area .scroll_wrap {
    overflow-y: scroll;
    height: 200px !important;
    padding-right: 10px;
}
.terms_area .scroll_wrap::-webkit-scrollbar {
    width: 6px;
}
.terms_area .scroll_wrap::-webkit-scrollbar-track {
  background: #e4e4e4;
  border-radius: 10px;
}
.terms_area .scroll_wrap::-webkit-scrollbar-thumb {
  background: #f96a78;
  border-radius: 10px;
}
.terms_area section {
    margin-bottom: 20px !important;
}
.terms_area h3 {
    text-align: center;
    font-weight: bold !important;
    font-size: 16px !important;
    margin-bottom: 15px !important;
}
.terms_area h4 {
    font-size: 14px !important;
    font-weight: bold !important;
    margin-bottom: 10px !important;
}
.terms_area h5 {
    padding-left: 20px;
    position: relative;
    font-size: 14px !important;
    font-weight: bold !important;
}
.terms_area h5::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #f96a78;
    position: absolute;
    top:6px;
    left: 0;
}
.terms_area p {
    font-size: 14px !important;
}
.terms_area .par {
    margin-bottom: 15px !important;
}
.terms_area ul.num_dot li {
    padding-left: 20px !important;
    margin-bottom: 10px !important;
    position: relative;
    counter-increment: num01;
}
.terms_area ul.num_dot li::before {
    content: counter(num01)".";
    font-size: 14px !important;
    position: absolute;
    left: 0;
}
.terms_area ul.num_brackets li {
    padding-left: 40px !important;
    margin-bottom: 10px !important;
    position: relative;
    counter-increment: num02;
}
.terms_area ul.num_brackets li::before {
    content: "（"counter(num02)"）";
    font-size: 14px !important;
    position: absolute;
    left: 0;
}
.terms_area .end {
    text-align: right !important;
}

.check_area {
    margin: 50px 0 30px !important;
    text-align: center;
}
.check_area .txt_agree {
    font-size: 14px !important;
    font-weight: bold;
}
.checkboxItem {
    display: flex;
    justify-content: center !important;
    align-items: center;
    column-gap: 4px;
    line-height: 1;
    cursor: pointer;
    margin: 10px 0 20px !important;
}

.checkboxItem:not(:last-of-type) {
    margin-bottom: 16px;
}

.checkbox {
    appearance: none;
    position: relative !important;
    width: 20px !important;
    height: 20px !important;
    border: 1px solid #f96a78 !important;
    border-radius: 2px !important;
    cursor: pointer;
}

.checkbox:checked {
  background-color: #f96a78 !important;
}

.checkbox:checked::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 3px;
  width: 12px;
  height: 6px;
  border-bottom: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
  transform: rotate(-45deg);
}

.check_area ul {
    margin-bottom: 15px !important;
}
.check_area ul li {
    margin-bottom: 10px;
}
.check_area ul li a {
    display: block;
    text-align: center;
    position: relative;
    padding: 15px;
    border-radius: 6px;
}
.check_area ul li.btn_mail a {
    color: #FFF !important;
    background: #f96a78 !important;
}
.check_area ul li.btn_line a {
    color: #FFF !important;
    background: #06c755 !important;
}
.check_area ul li.btn_google a {
    color: #000 !important;
    background: #fff !important;
    border:1px solid #d7d7d7;
}
.check_area ul li.btn_apple a {
    color: #fff !important;
    background: #000 !important;
}
.check_area ul li a::before {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 15px;
    bottom: 0;
    margin: auto;
}
.check_area ul li.btn_mail a::before {
    background: url("/kanja/nikibi/assets/image/ico/ico_mail.webp") no-repeat;
    background-size: contain;
}
.check_area ul li.btn_line a::before {
    width: 50px;
    height: 50px;
    left: 5px;
    background: url("/kanja/nikibi/assets/image/logo/logo_line.webp") no-repeat;
    background-size: contain;
}
.check_area ul li.btn_google a::before {
    background: url("/kanja/nikibi/assets/image/logo/logo_google.webp") no-repeat;
    background-size: contain;
}
.check_area ul li.btn_apple a::before {
    background: url("/kanja/nikibi/assets/image/logo/logo_apple.webp") no-repeat;
    background-size: contain;
}
/* 無効時のスタイル */
.btn_mail a.is-disabled,
.btn_line a.is-disabled,
.btn_google a.is-disabled,
.btn_apple a.is-disabled {
    cursor: not-allowed;
    filter: grayscale(100%); /* 白黒にするとより「無効」感が出ます */
}

@media screen and (min-width: 480px) {
    .terms_area {
        height: 280px !important;
        padding: 15px 5px 15px 20px;
    }
    .terms_area .scroll_wrap {
        height: 250px !important;
    }
}

@media screen and (min-width: 640px) {
    .check_area {
        width:480px;
        margin:0 auto !important;
        margin-top: 60px !important;
        margin-bottom: 50px !important;
    }
    .check_area .txt_agree {
        font-size: 16px !important;
        font-weight: bold;
    }
    .terms_area {
        height: 330px !important;
        padding: 15px 5px 15px 20px;
        margin-top: 40px !important;
    }
    .terms_area .scroll_wrap {
        height: 300px !important;
    }
}

@media screen and (min-width: 768px) {
    .check_area ul {
        margin-top: 40px !important;
        margin-bottom: 50px !important;
    }
}
    
@media screen and (min-width: 980px) {
    .terms_area {
        height: 400px !important;
        padding: 25px 10px 25px 25px;
        margin-top: 40px !important;
    }
    .terms_area .scroll_wrap {
        height: 350px !important;
    }
    .terms_area h3 {
        font-size: 24px !important;
        margin-bottom: 20px !important;
    }
    .terms_area h4 {
        font-size: 16px !important;
    }
    .terms_area h5 {
        font-size: 16px !important;
    }
    .terms_area h5::before {
        width: 12px;
        height: 12px;
        top:8px;
    }
    .terms_area section {
        margin-bottom: 25px !important;
    }
    .terms_area p {
        font-size: 16px !important;
    }
    .terms_area ul.num_dot li {
        padding-left: 25px !important;
    }
    .terms_area ul.num_dot li::before {
        font-size: 16px !important;
    }
    .terms_area ul.num_brackets li {
        padding-left: 50px !important;
    }
    .terms_area ul.num_brackets li::before {
        font-size: 16px !important;
    }
}



/******************
個人情報入力エリア
******************/
.note {
    font-size: 14px !important;
    line-height: 1.4 !important;
}
.notification {
    margin-top: 10px !important;
    background: #fff2f3;
    border-radius: 8px;
    padding: 5px 10px;
    line-height: 1.3 !important;
}
.notification span {
    color: #f96a78;
}
.entry_profile {
    margin-top: 20px;
    margin-bottom: 15px;
}
.entry_profile .box_wrap {
    background: #f2f8fc;
    border-radius: 12px;
    padding: 20px 15px;
    margin-bottom: 15px !important;
}

.box_wrap h3 {
    text-align: center;
    font-size: 24px !important;
    font-weight: bold !important;
    line-height: 1.2 !important;
    margin-bottom: 25px !important;
}
.box_wrap  ul li {
    margin-bottom: 25px !important;
}
.box_wrap  ul li:last-child {
    margin-bottom: 0 !important;
}
.box_wrap .input_txt input {
    padding: 15px !important;
    border-radius: 6px !important;
    border:2px solid #f96a78 !important;
}
.box_wrap input[type="text"]:focus, .box_wrap input[type="password"]:focus {
    outline: none;
    border:2px solid #f96a78 !important;
}
.box_wrap .must_item {
    font-weight: bold !important;
    position: relative;
    display: inline-block;
    padding-right: 45px;
    margin-bottom: 5px !important;
}
.box_wrap .must_item::after {
    content: "必須";
    color: #FFF;
    background: #f96a78;
    padding: 0 6px 1px 6px;
    position: absolute;
    right: 0;
    border-radius: 4px;
    font-size: 12px;
}
.email_confirmation {
    display: block;
    padding: 10px;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    background: #FFF;
    line-height: 0;
    margin-bottom: 10px;
    position: relative;
}
.box_wrap .btn_parent {
    margin-bottom: 30px !important;
}
.box_wrap .btn_parent label {
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    background: #FFF;
    line-height: 0;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s, color 0.3s;
}
.box_wrap .btn_parent label p {
    padding: 15px 10px 15px 50px;
    font-weight: bold !important;
}

.box_wrap .btn_parent label::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid #f96a78;
    position: absolute;
    top:0;
    bottom: 0;
    left: 20px;
    margin: auto;
}
.box_wrap .btn_parent label input[type="checkbox"]{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 0 !important;
    display: none !important;
}
.box_wrap .btn_parent label.is-checked {
    background: #f96a78;
    color: #FFF;
}
.box_wrap .btn_parent label.is-checked::after {
    content: "";
    position: absolute;
    top:-3px;
    bottom: 0;
    left: 26px;
    margin: auto;
    transform: rotate(45deg);
    width: 8px;
    height: 12px;
    border: solid #f96a78;
    border-width: 0 3px 3px 0;
}

.box_wrap hr.hr_style {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 30px !important;
    margin-bottom: 30px !important;
    margin-top: 30px !important;
    border-bottom: 2px solid #40b4f4;
    background-color: transparent;
}

/*radioボタン*/
.box_wrap .form_radio.flex_wrap {
    display: flex;
    justify-content: space-between;
}
.box_wrap .form_radio.flex_wrap label {
    width: 32%;
}
.box_wrap .form_radio label {
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 8px;
    border: 2px solid #f96a78;
    background: #FFF;
    line-height: 0;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
    transition: background 0.3s, color 0.3s;
}
.box_wrap .form_radio label p {
    padding: 15px 0;
    font-weight: bold !important;
    text-align: center !important;
}
.box_wrap .form_radio label input[type="radio"]{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 0 !important;
    display: none !important;
}
.box_wrap .form_radio label.is-checked {
    background: #f96a78;
    color: #FFF;
}

/*生まれた日*/
.selectbox {
    position: relative;
    display: block;
}
.selectbox::before,
.selectbox::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.selectbox::before {
    right: 0;
    top:0;
    display: inline-block;
    width: 42px;
    height: 100%;
    border-radius: 0 8px 8px 0;
    background-color: #f96a78;
}

.selectbox::after {
    display: block;
    top: 50%;
    right: 16px;
    width: 9px;
    height: 9px;
    margin-top: -5px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.selectbox select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 15px !important;
    border: 2px solid #f96a78 !important;
    border-radius: 8px !important;
    color: #333333;
    font-size: 1em;
    cursor: pointer;
}

.selectbox select:focus {
    outline: 2px solid #f96a78 !important;
     border: none !important;
}

/*住所入力*/
.box_wrap .input_txt .look-like-text {
    border: none !important;
    background: transparent !important;
    outline: none !important;
    pointer-events: none !important; /* クリックも無効化 */
    font-size: inherit !important;
    color: #333 !important;
    padding: 0 !important;
    width: auto !important;
}
.address-row {
    margin-top: 15px;
    font-size: 16px !important;
}
.address-row:last-child {
    margin-top: 5px;
}
.zip_search {
    margin-top: 10px !important;
}
.zip_search a {
    color: #f96a78 !important;
    font-size: 14px;
    padding-right: 40px;
    position:relative;
    display: inline-block;
    text-decoration: underline !important;
}
.zip_search a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    background-size: contain;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    right: 18px;
    width: 15px;
    height: 12px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='12' fill='%23e75564'%3E%3Cpath class='cls-1' d='M3 0h12v9H3V0zM0 2h1v10H0V2zm0 9h10v1H0v-1z'/%3E%3C/svg%3E")
}

.annotation_area {
    margin-top: 50px !important;
}
.annotation_area h3 {
    font-size: 1.6rem !important;
    line-height: 1.4 !important;
    margin-bottom: 15px !important;
}
.annotation_area p {
    font-size: 1.4rem !important;
}
.annotation_area p.asterisk {
    margin-top: 10px !important;
    font-size: 1.2rem !important;
    padding-left: 20px;
    position: relative;
    color: #4a4a4a !important;
}
.annotation_area p.asterisk::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

/* submit ボタン*/
.submit_btn_wrap {
    margin: 30px 0;
    text-align: center;
}
.submit_btn_wrap h4 {
    font-size: 14px;
    font-weight: bold !important;
    text-align: center;
    margin-bottom: 15px !important;
}
.submit_btn_wrap .submit_btn {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 25px 0 !important;
    background:#727272 !important;
    position: relative;
    color:#979797 !important;
    box-sizing: border-box;
    transition:background 0.5s, color 0.5s;
}
.submit_btn_wrap .submit_btn::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70px;
    height: 80px; background:url("/kanja/nikibi/assets/image/img/questionnaire/top/btn_submit.webp") no-repeat;
    background-size: contain;
}
.submit_btn_wrap .submit_btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 12px;
    width: 9px;
    height: 9px;
    margin-top: -5px;
    border-top: solid 2px #979797;
    border-right: solid 2px #979797;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.submit_btn_wrap .submit_btn.is-active {
    background:#f96a78 !important;
    color: #FFF !important;
}
.submit_btn_wrap .submit_btn.is-active::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

.entry_profile .box_wrap .btn_login {
    width: 100%;
    margin: 0 auto;
    display: block !important;
    color: #FFF !important;
    background: #f96a78 !important;
    border-radius: 6px !important;
    padding: 15px 0 !important;
    text-align: center;
    font-size: 16px !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.entry_profile .box_wrap .link {
    text-align: center !important;
    margin-bottom: 15px !important;
}
.link a {
    text-decoration: underline !important;
    color: #000 !important;
}

@media screen and (min-width: 480px) {
    .submit_btn_wrap .submit_btn {
        width: 350px;
        margin: 0 auto !important;
    }
}

@media screen and (min-width: 768px) {
    .annotation_area {
        margin-bottom: 30px !important;
    }
    .annotation_area h3 {
        font-size: 1.8rem !important;
    }
    .annotation_area h3 br {
        display: none;
    }
    .annotation_area p {
        font-size: 1.6rem !important;
    }
    .annotation_area p.asterisk {
        font-size: 1.4rem !important;
    }
}

@media screen and (min-width: 980px) {
    .question_wrap {
        margin: 60px 0;
    }
    .comment .thumb_harinezumi {
        width: 86px;
        height: auto;;
    }
    .comment .txt_description {
        font-size: 20px !important;
        padding: 15px 15px;
        margin-left: 20px !important;
    }    
    .modal_wrap .comment .txt_description {
        font-size: 16px !important;
    }
    .box_wrap {
        padding: 60px 0 !important;
    }
    .box_wrap .input_list, .box_wrap .btn_parent, .box_wrap .input_profile {
        width: 80%;
        margin: 0 auto !important;
    }
    
    .zip_search a {
        font-size: 18px !important;
    }
    
    .box_question .form_questionaire, .box_wrap .form_questionaire {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .box_wrap .form_questionaire {
        width: 95%;
    }
    .box_question .form_questionaire label, .box_wrap .form_questionaire label {
        width: 49%;
        margin-bottom: 15px;
    }
    .box_wrap .form_questionaire label {
        display: flex;
        align-items: center;
        justify-content: center !important;
    }
    .box_question .form_questionaire label p {
        padding: 20px 10px 20px 10px;
        text-align: center !important;
    }
    .box_wrap .form_questionaire label p {
        padding: 20px 25px 20px 50px;
        text-align: center !important;
        line-height: 1.4 !important;
        font-size: 18px !important;
    }
    .box_wrap .form_questionaire.txt_long label:last-child {
        margin: auto !important;
    }
    .box_wrap .form_questionaire.txt_long label p br {
        display: block !important;
    }
    .form_examination {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .form_examination .day-select {
        width: 49% !important;
    }
    .form_examination label {
        width: 49%;
        display: block;
        padding: 0;
        margin: 0;
        border-radius: 8px;
        border: 2px solid #f96a78;
        background: #FFF;
        line-height: 0;
        margin-bottom: 10px;
        cursor: pointer;
        position: relative;
        transition: background 0.3s, color 0.3s;
    }
    .form_examination label p {
        text-align: center !important;
        padding: 15px 10px;
        font-weight: bold !important;
    }
    .box_question .form_radio {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .box_question .form_radio label {
        width: 49%;
        margin-bottom: 15px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .box_question .form_radio label.list_in {
        justify-content: flex-start !important;
    }
    .box_question .form_radio.q5 label {
        width: 32%;
    }
    .box_question .form_radio label:last-child {
        flex: 0 0 49%;
        margin: auto;
    }
    .box_question .form_radio.q5 label:last-child {
        flex: 0 0 32%;
        margin: 0 0 15px;
    }
    .box_question .form_radio label p {
        padding: 20px 0;
        line-height: 1.3 !important;
    }
    .box_question .form_radio.q5 label p br {
        display: block;
    }
    .box_question .form_radio label .form_list ul li {
        font-size: 16px;
    }
    .box_question .form_radio label .form_list p {
        font-size: 16px;
    }
    
    .annotation_area {
        width: 80%;
        margin: 0 auto;
        margin-top: 50px !important;
        margin-bottom: 30px !important;
    }
    
    .submit_btn_wrap {
        margin: 50px 0 30px;
    }
    .submit_btn_wrap h4 {
        font-size: 18px;
        margin-bottom: 25px !important;
    }
    .submit_btn_wrap .submit_btn {
        width: 590px;
        margin: 0 auto !important;
        font-size: 22px !important;
        padding: 30px 0 !important;
    }
    .submit_btn_wrap .submit_btn::before {
        content: "";
        display: block;
        position: absolute;
        bottom: -30px;
        left: 10px;
        width: 138px;
        height: 148px;
    }
    
}











